[DM-Tokara UTUIDataProvider_MapInfo]
MapName=DM-Tokara
FriendlyName=Tokara
NumPlayers=8 to 16 players             
PreviewImageMarkup=<Images:DM-Tokara.Materials.TShot>
Description=Remake of the classic Tokara Forest.
